package com.gic.enterprise.constant;
/**
 * 自定义字段类型
 * @ClassName:
 * @Description:  
 * @author guojuxing 
 * @date 2021/7/27 9:58 AM 
 */
public enum FieldTypeEnum {
    /**
     * int"),
     */
    INT("int", "int"),
    /**
     * string"),
     */
    STRING("string", "string"),
    /**
     * date"),
     */
    DATE("date", "date"),
    /**
     * long");
     */
    LONG("long", "long");
    private String type;
    private String message;

    FieldTypeEnum(String type, String message){
        this.type = type;
        this.message = message;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
